Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 06:19:14 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Jennifer Kingsland Text box Video Freezes Question I need technical support Customer Yes Username [email-masked] Comments For the past several days, I've had trouble getting all the way through a body pump or body combat video. I am using the latest version of Chrome, have cleared my history, etc. Today, the video freezes almost immediately. What do you recommend? Thank you. utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5755